RSS   Vulnerabilities for 'Attachecase pro'   RSS

2017-04-28
 
CVE-2016-7843

 

 
Directory traversal vulnerability in AttacheCase for Java 0.60 and earlier, AttacheCase Lite 1.4.6 and earlier, and AttacheCase Pro 1.5.7 and earlier allows remote attackers to read arbitrary files via specially crafted ATC file.

 

 >>> Vendor: Hibara software 3 Products
Attachecase for java
Attachecase lite
Attachecase pro


Copyright 2022, cxsecurity.com

 

Back to Top